<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
        <script type="text/javascript">function showHide(id, btn) { var e = document.getElementById(id); if (e.style.display == 'none') { e.style.display = 'block'; } else { e.style.display = 'none'; } } </script><script type="text/javascript">function getBaseURL() {var url = location.href;var baseURL = url.substring(0, url.lastIndexOf('/'));if (baseURL.indexOf('http://localhost') != -1) {var url = location.href;var pathname = location.pathname;var index1 = url.indexOf(pathname);var index2 = url.indexOf("/", index1 + 1);var baseLocalUrl = url.substr(0, index2);return baseLocalUrl + "/";} else {return baseURL + "/";}}</script>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35">
            Browser not compatible.
        </iframe>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>El tiempo entre costuras</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="urn:book:9f58a2fe-c3c9-4b60-9d87-68ecb5bd8126">
                <div class="fullEntry_title">
                    <h1>
                        El tiempo entre costuras
                        <br>
                        <small><em><small><em><a href="../author_0/author_21_Page_1.html">Due&ntilde;as Mar&iacute;a</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li>
                            <a href="../../Duenas%20Maria/El%20tiempo%20entre%20costuras%20%2845%29/El%20tiempo%20entre%20costuras%20-%20Duenas%20Maria.mobi">Download this ebook as MOBI</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="El tiempo entre costuras" src="../../Duenas%20Maria/El%20tiempo%20entre%20costuras%20%2845%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2>
                    <p>
                        <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                            <p>
                                <strong>Rating: </strong>Not rated
                            </p>
                            <p>
                                <strong>Tags: </strong>Novela, Lang:en
                            </p>
                            <p>
                                <strong>Summary</strong>
                            </p>
                            <p xmlns="">Una novela de amor y espionaje en el exotismo colonial de
    &Aacute;frica. La joven modista Sira Quiroga abandona Madrid en
    los meses convulsos previos al alzamiento arrastrada por el
    amor des&shy;bocado hacia un hombre a quien apenas conoce.
    Juntos se instalan en T&aacute;nger, una ciudad mundana,
    ex&oacute;tica y vibrante en la que todo lo impensable puede
    hacerse realidad. Incluso la traici&oacute;n y el abandono de la
    persona en quien ha depositado toda su confianza. El tiempo
    entre costuras es una aventu&shy; ra apasionante en la que los
    talleres de alta costura, el glamur de los grandes hoteles, las
    conspiraciones pol&iacute;ticas y las oscuras misiones de los
    servicios secre&shy; tos se funden con la lealtad hacia
    aque&shy; llos a quienes queremos y con el poder irrefrenable
    del amor. Una novela femenina que tiene todos los ingredientes
    del g&eacute;nero: el creci&shy; miento personal de una mujer,
    una historia de amor que recuerda a Casablanca&hellip; Nos
    acerca a la &eacute;poca colonial espa&shy; &ntilde;ola. Varios
    cr&iacute;ticos literarios han destacado el hecho de que mientras
    en Francia o en Gran Breta&ntilde;a exist&iacute;a una gran
    tradici&oacute;n de literatura colo&shy; nial (Malraux, Foster,
    Kippling...), en Espa&ntilde;a apenas se ha sacado prove&shy;
    cho de la aventura africana. Un home&shy; naje a los hombres y
    mujeres que vivieron all&iacute;. Adem&aacute;s la autora nos
    aproxima a un personaje real desconocido para el gran
    p&uacute;blico: Juan Luis Beigbeder, el primer ministro de
    Exteriores del gobierno de Franco.</p>
                        </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li>
                            <a href="../author_0/author_21_Page_1.html">Books by Due&ntilde;as Mar&iacute;a</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li>
                            <a href="http://www.goodreads.com/book/title/El%20tiempo%20entre%20costuras">This book on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/El%20tiempo%20entre%20costuras">This book on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/title/El%20tiempo%20entre%20costuras%20Due%C3%B1as%20Mar%C3%ADa">This book on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=El%20tiempo%20entre%20costuras&amp;field-author=Due%C3%B1as%20Mar%C3%ADa">This book on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.goodreads.com/book/author/Due%C3%B1as%20Mar%C3%ADa">Due&ntilde;as Mar&iacute;a on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Due%C3%B1as%20Mar%C3%ADa">Due&ntilde;as Mar&iacute;a on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/author/Mar%C3%ADaDue%C3%B1as">Due&ntilde;as Mar&iacute;a on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Due%C3%B1as%20Mar%C3%ADa">Due&ntilde;as Mar&iacute;a on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.isfdb.org/cgi-bin/ea.cgi?Due%C3%B1as%20Mar%C3%ADa">Due&ntilde;as Mar&iacute;a on ISFDB</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
